Bug 254872 - net/rclone: update to 1.55.1
Summary: net/rclone: update to 1.55.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: William Grzybowski
URL: https://rclone.org/changelog/#v1-55-1...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-08 08:33 UTC by Ralf van der Enden
Modified: 2021-05-12 19:20 UTC (History)
1 user (show)

See Also:
wg: maintainer-feedback+


Attachments
Update rclone to 1.55.0 (33.99 KB, patch)
2021-04-08 08:33 UTC, Ralf van der Enden
no flags Details | Diff
Update rclone to 1.55.1 (34.52 KB, patch)
2021-04-30 20:02 UTC, Ralf van der Enden
tremere: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ralf van der Enden 2021-04-08 08:33:12 UTC
Created attachment 223911 [details]
Update rclone to 1.55.0

Q&A:
poudriere: builds ok (12.2-RELEASE; amd64)
Makefile processed by portclippy/fmt
Comment 1 Ralf van der Enden 2021-04-30 20:02:28 UTC
Created attachment 224580 [details]
Update rclone to 1.55.1
Comment 2 commit-hook freebsd_committer 2021-05-12 19:19:46 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=768085375d68202ed667efa0d116bf92060597df

commit 768085375d68202ed667efa0d116bf92060597df
Author:     William Grzybowski <wg@FreeBSD.org>
AuthorDate: 2021-05-12 19:18:28 +0000
Commit:     William Grzybowski <wg@FreeBSD.org>
CommitDate: 2021-05-12 19:19:12 +0000

    net/rclone: update to 1.55.1

    - Drop Maintainership

    PR:             254872

 net/rclone/Makefile |  85 +++++++++++++-------------
 net/rclone/distinfo | 168 +++++++++++++++++++++++++++-------------------------
 2 files changed, 131 insertions(+), 122 deletions(-)
Comment 3 William Grzybowski freebsd_committer 2021-05-12 19:20:38 UTC
Thanks, merged